{
  "code": "4291808672206",
  "datetime": 1715416223.341589,
  "id": 19015,
  "image": "scandata_v1/2ccbdf88-3d9b-4508-8348-dec1b617af28-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 58 but expecting 15.0 with error magin 12.0\nAngle check failed\n",
  "phone_model": "iPhone XS Max China-exclusive<iPhone11,6>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/19015/",
  "succeeded": false
}
